- platform: universal
  name: combined_livingroom_tv
  children:
    - media_player.living_room_tv
    - media_player.samsung_8_series_65
  commands:
    turn_on:
      action: media_player.turn_on
      target:
        entity_id: media_player.living_room_tv
    turn_off:
      action: media_player.turn_off
      target:
        entity_id: media_player.living_room_tv
    volume_up:
      action: media_player.volume_up
      target:
        entity_id: media_player.samsung_8_series_65
    volume_down:
      action: media_player.volume_down
      target:
        entity_id: media_player.samsung_8_series_65
    volume_mute:
      action: media_player.volume_mute
      target:
        entity_id: media_player.samsung_8_series_65

